

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
03 Jan 2008 21:21:28 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.180])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m03DLP1g071340	for <[email-masked]>;
Thu, 03 Jan 2008 21:21:26 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so8649802pyb.16 for
<[email-masked]>; Thu, 03 Jan 2008 05:21:25 -0800 (PST)
Received: by 10.142.73.8 with SMTP id v8mr1655734wfa.68.1199366484070; Thu,
03 Jan 2008 05:21:24 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs1635wfi; Thu,
03 Jan 2008 05:21:22 -0800 (PST)
Received: by 10.141.76.21 with SMTP id d21mr8018955rvl.114.1199364393412; Thu,
03 Jan 2008 04:46:33 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id d34si18281252roh.5.2008.01.03.04.45.59; Thu,
03 Jan 2008 04:46:33 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m031utYw012313; Thu,
03 Jan 2008 06:34:29 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14472509 for [email-masked]; Thu,
03 Jan 2008 06:34:29 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m03CYTl0029764 for
<[email-masked]>; Thu, 03 Jan 2008 06:34:29 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m03CXqqW016154 for
<[email-masked]>; Thu, 03 Jan 2008 06:33:59 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m03CXqev029803 for
<[email-masked]>; Thu, 03 Jan 2008 06:33:52 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m03CXqCU029802 for [email-masked]; Thu, 03 Jan 2008 06:33:52 -0600
Date: Thu, 03 Jan 2008 06:33:52 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801030030
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

588
ATHW40 PHFO 031233
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1230 UTC THU JAN 03 2008

BASED ON DATA THROUGH 1200 UTC JANUARY 03 2008

AN UPPER LEVEL RIDGE HAS PUSHED OVER THE MAIN HAWAIIAN ISLANDS WHICH
HAS PUSHED THE HIGH CLOUDS TO THE SOUTH OF THE BIG ISLAND OVERNIGHT.
THE HIGH CLOUDS CLEARED THE BIG ISLAND JUST BEFORE 10 PM. BY 2
AM...THE HIGH CLOUDS WERE 50 MILES SOUTH OF THE BIG ISLAND. ABOUT
250 MILES SOUTH OF THE BIG ISLAND...NEAR 15N...THE HIGH CLOUDS MERGE
WITH LAYERED CLOUDS THAT EXTEND SOUTH TO AROUND 9N...AND STRETCH TO
THE EAST TO 140W.

BY 8 PM...THE CLOUD BAND THAT WAS A SHEARLINE A FEW DAYS AGO HAD
LOST MUCH OF IT/S DEFINITION...WASHING OUT NEAR OAHU AND THE ISLANDS
OF MAUI COUNTY. WHAT REMAINS OF THE SHEARLINE APPEARS TO BE THE
CLOUD BAND EXTENDING EAST NORTHEAST ABOUT MORE THAN 600 MILES FROM
THE ALENUIHAHA CHANNEL.

BY MIDNIGHT...CLOUDS HAD INCREASED ONCE AGAIN OVER THE WINDWARD
SECTIONS OF OAHU...MOLOKAI AND MAUI. AT 2 AM...NIIHAU HAD A FEW
CLOUDS OVERHEAD...WHILE KAUAI HAVE CLOUDS COVERING THE EASTERN HALF
OF THE ISLAND. SCATTERED CLOUDS WERE FOUND OVER THE WATERS
SURROUNDING KAUAI AND NIIHAU. ON OAHU...CLOUDS WERE THICKEST OVER
THE KOOLAU RANGE AND THE ADJACENT COASTAL AREAS... WHILE ADDITIONAL
CLOUDS WERE FOUND SCATTERED OVER THE REMAINDER OF THE ISLAND.

CLOUDS COVERED MUCH OF MOLOKAI AT 2 AM...AND THE EAST FACING SLOPES
OF THE WEST MAUI MOUNTAINS AND HALEAKALA ON MAUI. CLOUDS WERE
PLENTIFUL OVER THE INTERIOR OF LANAI...WHILE CLOUDS PASSED OVER
KAHOOLAWE FROM TIME TO TIME. FEW LOW CLOUDS WERE FOUND OVER THE BIG
ISLANDS.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.